/* Custom.css */

/*
 * Fonts
 */ 

/* Termina font */

@font-face {
	font-family: 'Termina';
	src: url('../fonts/termina-bold.woff2') format('woff2'),
		url('../fonts/termina-bold.woff') format('woff');
		url('../fonts/termina-bold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'Termina';
	src: url('../fonts/termina-extrabold.woff2') format('woff2'),
		url('../fonts/termina-extrabold.woff') format('woff');
		url('../fonts/termina-extrabold.otf') format('opentype');
	font-weight: 800;
	font-style: normal;
}


/*
 * UIKit overrides
 */ 

/* Base */
#features li::marker{
    color: #FC4C02!important;
}

/* Gform */
#gform_2 #gform_submit_button_2{
  width: 100%!important;
  text-transform: initial!important;
  border-radius: 8px!important;
  background: #FC4C02!important;
  padding: 4px!important;
}

@media (max-width: 640px){
  #gform_2 .gform_fields {
    display: flex!important;
    flex-direction: column!important;
  }

    #field_2_8{
        order: 1!important;
    }

    #field_2_13{
        order: 2!important;
    }

    #field_2_17{
        order: 3!important;
    }

    #field_2_18{
        order: 4!important;
    }

    #field_2_4{
        order: 5!important;
    }

    #field_2_7{
        order: 6!important;
    }

    #field_2_15{
        order: 7!important;
    }

    #field_2_9{
        order: 8!important;
    }

    #field_2_16{
        order: 9!important;
    }

    #field_2_11{
        order: 10!important;
    }
	
	#field_2_3{
		order: 11!important;
	}

    #field_2_5{
        order: 12!important;
    }

    #field_2_12{
        order: 13!important;
    }
}

/*
 * Custom widgets
 */ 


/*
 * Plugins overrides
 */